<xml> </xml>

Better ListView Class Reference |

# BetterListViewSearchSettings Inequality Operator

Test whether the two BetterListViewSearchSettings objects are different.

public static bool operator !=(
BetterListViewSearchSettings searchSettingsA,
BetterListViewSearchSettings searchSettingsB
);

#### Parameters

searchSettingsA
  first BetterListViewSearchSettings object
searchSettingsB
  second BetterListViewSearchSettings object

#### Return Value

the two BetterListViewSearchSettings objects are different

#### See Also

BetterListViewSearchSettings Class | ComponentOwl.BetterListView Namespace